<?xml version="1.0" encoding="UTF-8"?><!--
	Restricted Materials - Property of IBM
	(C) Copyright IBM Corp. 2018 All Rights Reserved.
		--><pluginInfo xmlns="http://www.urbancode.com/InfoXMLSchema_v1" xmlns:server="http://www.urbancode.com/PluginServerXMLSchema_v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  
  
  <author name="IBM CICS Transaction Server">
    <organization>IBM CICS Transaction Server</organization>
    <email/>
    <website>https://developer.ibm.com/urbancode/plugins/</website>
    <bio/>
  </author>
  
  
  
  <integration type="Deploy"/>
  
  
  
  
  
  
  
  
  <tool-description> CICS Transaction Server is a powerful application server that meets the transaction-processing needs of both large and small enterprises. </tool-description>
  
  
  
    
  
  <meta-html>
    <meta content="" name="description"/>
    <meta content="" name="keywords"/>  
  </meta-html>
  <release-version>40.20181114-1029</release-version>
  <release-notes>
    
      
	  <release-note plugin-version="1">
 Installing this plugin will give you access to CICS TS deploy steps . These steps can be used when designing a component process. 
	  </release-note>
    <release-note plugin-version="2">add cicsplex and scope support</release-note>
    <release-note plugin-version="3">add help for cicsplex and scope support</release-note>
    <release-note plugin-version="4">add installation steps for resource definition, resource group, resource list, resource description</release-note>
    <release-note plugin-version="5">fix bug</release-note>
    <release-note plugin-version="6">fix bug</release-note>
    <release-note plugin-version="7">add discard step for installed resource</release-note>
    <release-note plugin-version="8">add missed resource types on discard step</release-note>
    <release-note plugin-version="9">add enable/disable step for resource</release-note>
    <release-note plugin-version="10">add component template</release-note>
    <release-note plugin-version="11">add pipeline scan step and bug fix</release-note>
    <release-note plugin-version="12">Description updated</release-note>
    <release-note plugin-version="13">Use secuireBox for password</release-note>
    <release-note plugin-version="14">add open or close resource step</release-note>
    <release-note plugin-version="15">add DOCTEMPLATE type in newcopy step, rename newcopy and phasein steps</release-note>
    <release-note plugin-version="16">rename some steps</release-note>
    <release-note plugin-version="17">split open or close resources step into two steps and add CMDT resource type</release-note>
    <release-note plugin-version="18">Rename target scope and move to hidden properties, bug fix</release-note>
    <release-note plugin-version="19">Add ssl support, bug fix</release-note>
    <release-note plugin-version="20">rename 'File' to 'Local File' in close/open steps</release-note>
    <release-note plugin-version="21">Change 'phase in programs' to 'phase in resources'</release-note>
    <release-note plugin-version="22">update description of SSL related fields</release-note>
    <release-note plugin-version="23">New steps,check open status of resources and check enable status of resources</release-note>
    <release-note plugin-version="24">bug fix</release-note>
    <release-note plugin-version="25">New step 'Deploy Bundle'</release-note>
    <release-note plugin-version="26">New step 'Enable Application' 'Disable Application'</release-note>
    <release-note plugin-version="27">Add CMAS to step 'Deploy Bundle'</release-note>
    <release-note plugin-version="28">New step 'Undeploy Bundle'</release-note>
    <release-note plugin-version="29">fix optional/mandatory fields</release-note>
    <release-note plugin-version="30">option to turn on trace</release-note>
    <release-note plugin-version="31">support passticket</release-note>
    <release-note plugin-version="32">refine deploy/undeploy bundle step</release-note>
    <release-note plugin-version="33">phasein bundle</release-note>
    <release-note plugin-version="34">fix timeout in undeploy bundles</release-note>
    <release-note plugin-version="35">new steps 'Deploy application' and 'Undeploy application'</release-note>
    <release-note plugin-version="36">new steps 'Make application available' 'Make application unavailable' and 'Check status of an application'</release-note>
    <release-note plugin-version="37">new steps 'Make Resources available' 'Make Resources unavailable' and 'Check available status of resources'</release-note>
    <release-note plugin-version="38">refine default value in step 'deploy application'</release-note>
    <release-note plugin-version="39">update description tags of the 'Phase in', 'Deploy/Undeploy Bundle', and'Deploy/Undeploy Application' steps.Support deployments to CICS TS V5.4</release-note>
    <release-note plugin-version="40">Allow ampersands to be placed into dataset names.</release-note>
  </release-notes>
</pluginInfo>